using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace FoodShop.Data.Migrations
{
    public partial class banner_03 : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "BannerExtension",
                table: "Banners");

            migrationBuilder.DropColumn(
                name: "Carusel_Inteval",
                table: "Banners");

            migrationBuilder.DropColumn(
                name: "NumImg",
                table: "Banners");
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "BannerExtension",
                table: "Banners",
                type: "nvarchar(3)",
                maxLength: 3,
                nullable: true);

            migrationBuilder.AddColumn<int>(
                name: "Carusel_Inteval",
                table: "Banners",
                type: "int",
                nullable: true);

            migrationBuilder.AddColumn<int>(
                name: "NumImg",
                table: "Banners",
                type: "int",
                nullable: true);
        }
    }
}
